CiscoWorks Question

Answered Question
Aug 26th, 2008

I just received the upgrade for LMS 3.1 300 -K9 devices upgrade which is perfect.


But I also ordered LMS 3.1 1.5KUPK9 device as well and I received LMS 3.0-1 will install this give me an option during upgrade to update to LMS 3.1?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 08/26/2008 - 09:11

As long as you have an LMS 3.x license, you can apply it to LMS 3.1 after the fact. LMS 3.1 does not use new license files. So, install LMS 3.1, then install your LMS 3.0 1.5K license, and you'll be set.

dionjiles Tue, 08/26/2008 - 09:58

Cool. So I can install LMS 3.1 300 devices license....the apply the LMS 3.0.1 1.5k license to the Server then I should be set. Just making sure i'm understanding this right.


By the way where on Cisco's site to I register my LMS 3.0.1 1.5k to receive the license? It's been a long time.

Actions

This Discussion